.CartContainer {
  display: flex;
  min-width: 700px;
  flex-direction: row;
  // flex-wrap: wrap;
}

.PurchaseFormContainer {
  width: 40%;
  height: 500px;
  min-width: 300px;
}
.FormContainer {
  font-size: 12px;
  position: fixed;
  top: 100px;
  right: 50px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: 20px;
  background-color: rgba(128, 128, 128, 0.5);
  border-radius: 10px;
  padding: 20px;
  max-width: 250px;
  & Form {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    gap: 20px;
    font-size: 12px;
    & input {
      color: grey;
      font-weight: 700;
    }
  }
}
.error {
  color: red;
  font-size: 10px;
}
button:disabled {
  background-color: grey;
}
